#calendar{}
#calendar table{border-left: 1px solid;}
#calendar table tr{}
#calendar table th{padding: 5px; text-align:center;border-top: 1px solid #333;border-bottom: 2px solid #444;border-right: 1px solid #333; background: #666; font-weight: bold; color: #fff;}
#calendar table td{padding: 0; text-align:center; border-right: 1px solid; position: relative;}
#calendar table td.empty{background: #efefef;}
#calendar table td.day_with_event{}
#calendar table td span{display: block; padding: 5px;}
#calendar table td a{display: block;  position: relative; padding: 5px; background: #007CC3; color: #fff; font-weight: bold; text-decoration: none;}
#calendar table td a:hover{background: #008EDE;}


#calendar_header{text-align: center; position: relative;}
#calendar_header a{text-decoration: none; color: #444;}
#calendar_header a:hover{text-decoration: none; color: #007CC3;}
#calendar_header #calendar_prev{position: absolute; top: 5px; left: 0;}
#calendar_header #calendar_next{position: absolute; top: 5px; right: 0;}